import 'package:bloc/bloc.dart';
import 'package:equatable/equatable.dart';

part 'steps_state.dart';

class StepsCubit extends Cubit<StepsState> {
  StepsCubit() : super(StepsInitial());

  void initDialogValue() {
    emit(StepOneState());
  }

  void goToNextStep() {
    if (state is StepOneState) {
      emit(StepTwoState());
    }
  }
}
